SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - f -

- FifoLv1Byte : serial_ex_api.h
- FifoLvFull : serial_ex_api.h
- FifoLvHalf : serial_ex_api.h
- FifoLvQuarter : serial_ex_api.h
- flash_burst_read() : flash_api.h
- flash_burst_write() : flash_api.h
- flash_erase_block() : flash_api.h
- flash_erase_chip() : flash_api.h
- flash_erase_sector() : flash_api.h
- flash_get_extend_addr() : flash_api.h
- flash_get_status() : flash_api.h
- flash_read_id() : flash_api.h
- flash_read_unique_id() : flash_api.h
- flash_read_word() : flash_api.h
- flash_reset_status() : flash_api.h
- flash_set_extend_addr() : flash_api.h
- flash_set_status() : flash_api.h
- flash_stream_read() : flash_api.h
- flash_stream_write() : flash_api.h
- flash_write_protect() : flash_api.h
- flash_write_word() : flash_api.h
- FlowControl : serial_api.h
- FlowControlCTS : serial_api.h
- FlowControlNone : serial_api.h
- FlowControlRTS : serial_api.h
- FlowControlRTSCTS : serial_api.h